#knjige {
	margin-left:10%;
	width:62%;
	font-family:Calibri;
	display: inline-block;
	text-align:center;
	height:200px;
}
#kjtn {
	background-color:#c6d1d0;
	width:20%;
	text-align:center;
	clear:both;
	float:left;
	margin-top:10px;
	margin-right:5%;
	height:220px;
}
#kjtn img{
	width:100px;
	height:150px;
	margin:auto;
	padding:10px;
	display:block;
}
#ifk {
	width:20%;
	background-color:#c6d1d0;
	float:left;
	text-align:center;
	margin-top:10px;
	margin-right:5%;
	height:220px;
}
#ifk img{
	width:100px;
	height:150px;
	margin:auto;
	padding:10px;
	display:block;
}
#smu{
	width:20%;
	background-color:#c6d1d0;
	float:left;
	text-align:center;
	margin-top:10px;
	height:220px;
}
#smu img{
	width:100px;
	height:150px;
	margin:auto;
	padding:10px;
	display:block;
}
#cv{
	width:20%;
	background-color:#c6d1d0;
	float:right;
	text-align:center;
	margin-top:10px;
	height:220px;
}
#cv img{
	width:100px;
	height:150px;
	margin:auto;
	padding:10px;
	display:block;
}